@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'helvetica_condensed_lightRg';
    src: url('../font/helvetica-condensed-light-webfont.eot');
    src: url('../font/helvetica-condensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/helvetica-condensed-light-webfont.woff2') format('woff2'),
         url('../font/helvetica-condensed-light-webfont.woff') format('woff'),
         url('../font/helvetica-condensed-light-webfont.ttf') format('truetype'),
         url('../font/helvetica-condensed-light-webfont.svg#helvetica_condensed_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

img{ border:none; outline:none; margin:0; padding:0;}
body{ width:100%; margin:0; padding:0; background:#FFF; font-family:Arial, Helvetica, sans-serif;   }
.main_container{ width:100%; margin:0; padding:0; float:left; background:#eaeaea; height:5px;  }

 /********************** headertop ***********************/
.headertop{ padding:0; width:960px;  margin:0 auto;}
.headertop .right{ width:310px; float:right; margin:10px 0 0;  }
.headertop .right h1 { background:url(../images/phone_img.png) no-repeat scroll 1px 0 transparent;  color:#000; float:left; font-family:Arial, Helvetica, sans-serif; font-size: 25px; height:37px; padding: 2px 0 0 35px; font-weight:bold; margin:0 0 0px 0;}

 /********************** headerbottom ***********************/
.container2 { width:100%; margin:0; padding:0; float:left; /*background:url(../images/header_bg.png) repeat-x;*/  }
.headerbottom{ padding:0; width:960px;  margin:0 auto;}
.header_feadback{ padding:0; width:960px;  margin:0;  float:left;}
.header_feadback .logo{ padding:0; width:296px;  margin:0;  float:left;}
.header_feadback .nav{ padding:0; width:590px;  margin:33px 0 8px 0;  float:right;}
.header_feadback .nav ul{ float: left; list-style: none outside none; margin: 10px 0 0; padding: 0;  width:auto;}
.header_feadback .nav ul li{ border-right: 1px solid #FFF; float: left; list-style: none outside none;}
.header_feadback .nav ul li a{ color:#000;  float: left; font-size: 14px; line-height:16px;  width: auto; padding: 0 10px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.header_feadback .nav ul li a.act{ color:#248a5e; text-decoration: none;}
.header_feadback .nav ul li a:hover{ color:#248a5e; text-decoration: none;}

 /********************** Banner ***********************/
.banner{ padding:0; width:960px;  margin:2px 0 0;  float:left; background:url(../images/banner.png) no-repeat; height:357px; }
.banner .txtheading{ padding:0; width:743px;  margin:280px 0 0 20px;  float:left; font-size:33px; color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

 /********************** content ***********************/
.content{ padding:0; width:960px;  margin:0px 0 0;  float:left; text-align:left; }
.content h1{ padding:0; width:960px;  margin:0 5px 0 5px; float:left; text-align:left; font-size:17px; color:#333333; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-weight:normal;}
.content h1 a{ color:#248a5e; text-decoration:none;}
.content .midcontent{ width:953px; float:left; margin:16px 0px 0 5px; }
.content .midcontent .left{background: none repeat scroll 0 0 rgb(255, 255, 255); float: left;  margin: 0 48px 0 0;  padding:0px; width:287px;  }
.content .midcontent .feadboxmain { background:#FFF; border: 1px solid #eaeaea; border-radius: 5px 5px 5px 5px;  float: left;  width:300px; margin-bottom:7px; height:132px;}
.content .midcontent .feadboxmain h2 {  color:#000;  float: left;  font-family:Arial, Helvetica, sans-serif;  font-size:16px; height:30px; width: 269px; background-color:#f5f5f5 !important; border-radius: 5px 5px 0px 0px;}
.content .midcontent .feadboxmain h2.bg1 { background:url(../images/star_img.png) no-repeat scroll 5px 8px  transparent; margin: 0; padding:7px 0 0 33px;}
.content .midcontent .left p{ font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif; margin:46px 8px 7px 8px; padding:0; }
.content .midcontent .left p.savemoney{ margin-bottom:21px;}
.content .midcontent .left p.savemoney2{ margin-bottom:10px;}
.content .midcontent .left p.savemoney1{ margin-bottom:33px;}
.content .midcontent .feadboxmain .brands{ margin: 48px auto 0; width: 100%; margin-bottom:7px;}
.content .midcontent .feadboxmain .brands a{ line-height: 20px;  margin: 0 7px 0 8px;}

.content .midcontent .right{ float:right; width:278px;  background-color:#9d9d9d; border-radius:5px; height:526px;}
.content .midcontent .right h2{ width:278px;  background-color:#575756; border-radius:5px 5px 0px 0px; padding: 8px 0 10px; text-align:center; font-size:20px; color:#FFF; text-transform:uppercase; margin:0;} 
.nav1 { float: left;   width:100%; margin:7px 0 15px 0; }
.nav1 ul {list-style:none; float:left; width:auto; padding:0px; margin: 0; }
.nav1 ul li  {float:left;  margin:0; padding:0px; border-bottom:1px dotted #fff;    }
.nav1 ul li a { color:#FFF;  float: left; font-family: Arial,Helvetica,sans-serif; font-size: 16px;   padding:10px 0 17px 43px; text-decoration: none; background:url(../images/star1_img.png) 11px 10px no-repeat; width:234px;   }

.nav1 ul li a:hover { color:#FFF; text-decoration:underline;} 
.content .midcontent .right .info_btn{ background:url(../images/more_btn.png) no-repeat; width:157px; height:33px; float:left; margin:5px 0 15px 15px; padding-top:4px;  font-size:24px; color:#333333; padding-left:5px; }
.content .midcontent .right .info_btn a{color:#333333; text-decoration:none;}
/****content bottom content****/
.content .bottomcontent{ padding:13px 0 25px 13px; width:950px;  margin:10px 0 10px 0;  float:left; text-align:left; background-color:#f5f5f5; border-radius:7px; }
.content .bottomcontent .bottomtxt{ width:893px; float:left;  padding-bottom:0px;}
.content .bottomcontent .bottomtxt h2{ font-size:25px; color:#248a5e; font-style:normal; font-weight:bold; margin:0px 0 7px 0; }
.content .bottomcontent .bottomtxt p{  margin:0 0 15px 0; float:left;  font-size:15px; color:#333333; font-family:Arial, Helvetica, sans-serif; font-style:italic; line-height:22px; width:904px; }
.content .bottomcontent .bottomtxt h3 { font-size:14px; color:#333333; font-style:normal; font-weight:bold; margin:0px 0 7px 0;}

.content .bottomcontent .nav_feadback{ width:850px; float:left; margin:0 0 7px 0;}
.nav7{ width:385px; margin: 0 0 0 5px; padding:0; float:left; margin-top:0px; padding-left:0px;}
.nav7 ul{ list-style:none; float:left; margin:0; padding:0; width:auto; }
.nav7 ul li{ background:url(../images/star_img.png) 0px 4px no-repeat; float:left;  font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#333333; text-decoration:none;  padding-left:35px; padding-bottom: 8px; text-align:left; line-height:22px;}
.content .bottomcontent .nav_feadback .right{ width:380px; float:right; margin-right:7px;}

 /********************** Footer ***********************/
 .mainfooter { width:100%; margin:10px 0 0; padding:0; float:left; background:url(../images/footerbg.png) repeat-x;  }
 .mainfooter .footerlinks{ margin:0 auto; width:960px;  }
 .footerlinks ul{ height: 25px;    list-style-type: none;    margin: auto;    padding-top: 26px;	padding-left:0px;    width: 450px;  float: left;}
.footerlinks ul li{ float:left; border-right:1px solid #FFF; line-height: 12px;}	
.footerlinks ul li a{ 	color: White;	font-family: helvetica_condensed_lightRg;	font-size: 13px;	text-align: center;	padding: 10px;	text-decoration: none;}	
.footerlinks ul li a.act{ color:#248a5e;	text-decoration: none;}
.footerlinks ul li a:hover{ color:#248a5e;	text-decoration:underline;}	
 .mainfooter .copyright{ width: 960px;	text-align: left;	margin: 0 auto;	padding:10px 0 10px 10px;	color: white;	font-family: arial;	font-size: 10px;}	
.footer_images { float: right;    margin: 9px 0 0;}	
.footer_images img { width: 160px; height: auto; vertical-align: middle;}
	
	/*About us*/
	
	.midcon{ width:953px; float:left; margin:0px 0px 0 5px; border:1px solid #CCC; border-radius: 6px 6px 6px 6px; }
	.headAbout{		border-radius: 2px 2px 0 0;padding:0; width:953px;  margin:0px;  float:left; text-align:left;font-family: Arial; background:#575756;}		 
		.headAbout h1{margin:0px; padding:7px 0 7px 10px; width:200px; color:#fff; font-family:Arial, Helvetica, sans-serif;font-size:20px;}
	.midprt{padding:0; width:666px;  margin:0px 0px 0px 0px;  float:left; text-align:left;font-family: Arial; border:#06C;}
	.lady_img{ margin-left: 15px;width:253px;height:257px;float:left; margin-top:22px;}
	
	.riht_text{width:373px;margin:22px 0 0 13px ;padding:0px; font:Arial, Helvetica, sans-serif;font-size:13px; float:left;} 
	.riht_textB{width:637px;margin:22px 0 0 13px ;padding:0px; font:Arial, Helvetica, sans-serif;font-size:13px; float:left;} 
	/*contact us*/
	.headcont{		border-radius: 2px 2px 0 0;padding:0; width:953px;  margin:0px;  float:left; text-align:left;font-family: Arial; background:#575756;}		 
		.headcont h1{margin:0px; padding:7px 0 7px 10px; width:300px; color:#fff; font-family:Arial, Helvetica, sans-serif;font-size:20px;}
		.midprtc{padding:0; width:945px;  margin:17px 0px 0px 0px;  float:left; text-align:left;font-family: Arial; border:#06C;}
		.leftcot{width:525px;float:left;font-size:13px;margin-top:13px;}
		.detail{margin-left: 25px;width:300px;float:left;font-size:13px;margin-top:13px;}
		 .info{margin-left: 25px;width:600px;float:left;font-size:18px; margin-top:8px; color:#248a5e;}
		.contimg{width:511px; height:355px;float:left; margin:45px 0px 0px 14px;}
		.rightc{ float:right; width:400px;  background-color:#9d9d9d; border-radius:5px; height:488px;}
		 .rightc h2{  font-family:Arial, Helvetica, sans-serif; width:385px;  background-color:#575756; border-radius:5px 5px 0px 0px; padding: 8px 0 9px 15px; text-align:left; font-size:18px; color:#FFF;  margin:0;}
		  .tabel{ margin-top:21px;margin-left:10px;width:377px; color:#fff;font-size:13px;font-family:Arial, Helvetica, sans-serif; text-align:left;}
		  #textfield{width:246px ;height:26px; margin-left: 10px; margin-top:9px;}
		  #textarea{ margin-left: 10px; margin-top:9px;}
		  .submit { float:left; color:#333333; margin: 20px 0 0 133px;width:117px;height:35px; text-align:left; font:Arial, Helvetica, sans-serif;font-size:22px; padding: 2px 2px 2px 8px;background:url(../images/submit.png); border:none; cursor:pointer; outline:none;}
		  /*why biz Whiz*/
		  .midprtc h1{ padding:0; width:520px;  margin:0 5px 0 5px; float:left; text-align:left; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif;  line-height: 24px; font-weight:bold;}
           .midprtc  h1 a{ color:#ad3503; text-decoration:none;}
		   .midprtc h3 {padding:0; width:520px;  margin:8px 5px 0 5px; float:left; text-align:left; font-size:13px; color:#333333; font-family:Arial, Helvetica, sans-serif;  line-height: 24px; font-weight:bold;}
		   /*sercices*/
		   .midprts{border-bottom:1px solid #999;padding:0; width:958px;  margin:0px;  float:left; text-align:left;font-family: Arial; border:#06C;}
		   .leftserv{ margin-bottom: 42px;width:440px; float:left; margin-left:10px;}
		   .servimg1{width:168px;height:113px;float:left;}
		   .headserv{margin-left:18px; float:left;width:252px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#248a5e;}
		   .inertext{margin:5px 0 0 18px; float:left;width:252px;color:#ad3503;}
		   .inertext ul{margin:0px;padding:0px;}
		   .inertext ul li{margin:0px; padding:0px; font-size:13px;font-family:Arial,font-size:13px;text-decoration:none;line-height: 16px; color:#000;}
		   .rightsev {margin-bottom: 42px; float: right;margin-right: 17px; width: 440px;}
		   .clear{clear:both;}
		   .maininer{width:953px;margin-top:20px;padding:0px; float:left; border-bottom:1px solid #CCC}
		   .mainmid{width:945px;float:left; margin-top:20px;}
		   /*clients And Tesimonial*/
		     .firstclint{ width:953px; float:left; margin-left: 10px; color:#333333;}
			 .clintimg1{width:89px;height:89px;float:left;}
			 .headclint{ font-style: italic;font-weight: bold;margin-left:18px; float:left;width:252px;font-family:Arial, Helvetica, sans-serif;font-size:13px;}
			 .inertextcli{ font-style: italic; margin:5px 0 0 18px; float:left;width:806px;font-size:13px; font-family:Arial, Helvetica, sans-serif;}
			 
		 .infoclint{margin-bottom: 50px;margin-left:3px;width:600px;float:left; margin-top:17px;}
		  .infoclint li{ list-style:none;width:600px;float:left;font-size:13px; text-decoration:none;}
		  
		  